@import "variables";
@import "mixins";

.intro {
            
                width:90%;
                max-width: 1170px;
                margin:auto;
                @media (max-width:320px){
                    width:100%;
                }
            &-img {
                width:100%;
                padding: 5px 0 5% 0;
            }
        }

